# XQilla Simple API Documentation

# ContextHelpers.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xqilla/context/DynamicContext.hpp>`
Include dependency graph for ContextHelpers.hpp:

Go to the source code of this file.

## Classes

class | AutoNodeSetOrderingReset
class | AutoContextItemTypeReset
class | AutoNsScopeReset
class | AutoContextInfoReset
class | AutoDocumentCacheReset
class | AutoVariableStoreReset
class | AutoRegexGroupStoreReset
class | AutoMessageListenerReset
class | AutoStackFrameReset
class | AutoReset< T >